/* Copyright (C) 1989, 1992, 1993 Aladdin Enterprises.  All rights reserved.

This file is part of Ghostscript.

Ghostscript is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY.  No author or distributor accepts responsibility
to anyone for the consequences of using it or for whether it serves any
particular purpose or works at all, unless he says so in writing.  Refer
to the Ghostscript General Public License for full details.

Everyone is granted permission to copy, modify and redistribute
Ghostscript, but only under the conditions described in the Ghostscript
General Public License.  A copy of this license is supposed to have been
given to you along with Ghostscript so you can know your rights and
responsibilities.  It should be in a file named COPYING.  Among other
things, the copyright notice and this notice must be preserved on all
copies.  */

/* gp_atar3.h */

/* Ghostscript header file for the Atari platform. */

#include <gemdefs.h>
#include <aesbind.h>
#include <vdibind.h>
#include <string.h>
#include <stdlib.h>
#include <math.h>

#include "stdio_.h"
#include "gx.h"
#include "st_defs.h"

/* Real versions of the following functions are needed in gp_atar3. */

#undef fputc
#undef fputs
#undef fwrite

/* end gp_atar3.h */
